tbb::flow::interface9::gfx_async_msg< T > Class Template Reference
Inheritance diagram for tbb::flow::interface9::gfx_async_msg< T >:

## Public Types

typedef gfx_offload::task_id_type | kernel_id_type

## Public Member Functions

| gfx_async_msg (const T &input_data)
T & | data ()
const T & | data () const
void | set_task_id (kernel_id_type id)
kernel_id_type | task_id () const

The documentation for this class was generated from the following file:

- gfx_factory.h

Copyright © 2005-2017 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.